#flecha90 {
    -webkit-animation: giro90 1s linear ; /* Safari */
    animation: giro90 1s linear;
    animation-fill-mode: forwards;
}
@-webkit-keyframes giro90 {
    0% { transform: rotate(0deg); }
  100% { transform: rotate(18deg); }
}
@keyframes giro10 {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(18deg); }
}

#flecha80 {
    -webkit-animation: giro80 1s linear ; /* Safari */
    animation: giro80 1s linear;
    animation-fill-mode: forwards;
}
@-webkit-keyframes giro80 {
    0% { transform: rotate(0deg); }
  100% { transform: rotate(36deg); }
}
@keyframes giro80 {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(36deg); }
}

#flecha70 {
    -webkit-animation: giro70 1s linear ; /* Safari */
    animation: giro70 1s linear;
    animation-fill-mode: forwards;
}
@-webkit-keyframes giro70 {
    0% { transform: rotate(0deg); }
  100% { transform: rotate(54deg); }
}
@keyframes giro70 {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(54deg); }
}

#flecha60 {
    -webkit-animation: giro60 1s linear ; /* Safari */
    animation: giro60 1s linear;
    animation-fill-mode: forwards;
}
@-webkit-keyframes giro60 {
    0% { transform: rotate(0deg); }
  100% { transform: rotate(72deg); }
}
@keyframes giro60 {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(72deg); }
}

#flecha50 {
    -webkit-animation: giro50 1s linear ; /* Safari */
    animation: giro50 1s linear;
    animation-fill-mode: forwards;
}
@-webkit-keyframes giro50 {
    0% { transform: rotate(0deg); }
  100% { transform: rotate(90deg); }
}
@keyframes giro50 {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(90deg); }
}

#flecha40 {
    -webkit-animation: giro40 1s linear ; /* Safari */
    animation: giro40 1s linear;
    animation-fill-mode: forwards;
}
@-webkit-keyframes giro40 {
    0% { transform: rotate(0deg); }
  100% { transform: rotate(108deg); }
}
@keyframes giro40 {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(108deg); }
}

#flecha30 {
    -webkit-animation: giro30 1s linear ; /* Safari */
    animation: giro30 1s linear;
    animation-fill-mode: forwards;
}
@-webkit-keyframes giro30 {
    0% { transform: rotate(0deg); }
  100% { transform: rotate(126deg); }
}
@keyframes giro30 {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(126deg); }
}

#flecha20 {
    -webkit-animation: giro20 1s linear ; /* Safari */
    animation: giro20 1s linear;
    animation-fill-mode: forwards;
}
@-webkit-keyframes giro20 {
    0% { transform: rotate(0deg); }
  100% { transform: rotate(144deg); }
}
@keyframes giro20 {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(144deg); }
}

#flecha10 {
    -webkit-animation: giro10 1s linear ; /* Safari */
    animation: giro10 1s linear;
    animation-fill-mode: forwards;
}
@-webkit-keyframes giro10 {
    0% { transform: rotate(0deg); }
  100% { transform: rotate(162deg); }
}
@keyframes giro10 {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(162deg); }
}

#flecha0 {
    -webkit-animation: giro0 1s linear ; /* Safari */
    animation: giro0 1s linear;
    animation-fill-mode: forwards;
}
@-webkit-keyframes giro0 {
    0% { transform: rotate(0deg); }
  100% { transform: rotate(180deg); }
}
@keyframes giro0 {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(180deg); }
}